.tab { 
   font-family: arial, helvetica, sans-serif;
   text-align: center;
   font-weight: bold;
   font-size: 10pt;
}

.subnav  { 
   font-family: helvetica, verdana, arial, sans-serif;
   text-align: left; 
   font-weight: bold;
   font-size: 12pt;
}

A:link    { color: #003399; }
A:visited { color: #003399; }
A:active  { color: #003399; }

.tab A:link,
.tab A:visited,
.tab A:active { color: #000000; text-decoration: none; }

.subnav A:link,
.subnav A:visited,
.subnav A:active { color: #000000; text-decoration: none; }

.news { 
   font-family: Helvetica, Arial, sans-serif;
   font-weight : bold;
   font-style : normal;
   text-decoration : none; 
   color : #000000;
   text-transform : none
}

.link {
   font-family : Helvetica, Arial, sans-serif;
   font-weight : bold;
   font-style : normal;
   text-decoration : none;
   color : #667b99;
   text-transform : none
}

.invers {
   font-family : Helvetica, Arial, sans-serif;
   font-weight : bold;
   font-style : normal;
   text-decoration : none;
   color : #FFFFFF;
   text-transform : none
}

.orange { 
   font-family: Helvetica, Arial, sans-serif;
   font-weight: bold;
   font-style : normal; 
   text-decoration : none;
   color: #ff6600;
   text-transform : none 
}
